## ruby-wavefile 0.6.0

=== debian/changelog ===
ruby-wavefile (0.6.0-2) unstable; urgency=medium

  * use little-endian pack codes,
    fixes wavefile gem when used on big-endian hardware.

 -- Hanno Zulla <kontakt@hanno.de>  Fri, 26 Feb 2016 15:17:00 +0100

ruby-wavefile (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #811086)

 -- Hanno Zulla <kontakt@hanno.de>  Mon, 18 Jan 2016 12:23:00 +0100
