=== debian/control ===
Source: ruby-wavefile
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hanno Zulla <kontakt@hanno.de>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-wavefile.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-wavefile.git
Homepage: https://github.com/jstrait/wavefile
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-wavefile
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Pure Ruby library for reading and writing Wave sound files (*.wav)
 You can use this gem to create Ruby programs that produce audio.
 Since it is written in pure Ruby (as opposed to wrapping an
 existing C library), you can use it without having to compile a
 separate extension.
