## ruby-wavefile 1.1.2

=== debian/changelog ===
ruby-wavefile (1.1.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-wavefile: Add :all qualifier for ruby dependency.

  [ Lucas Kanashiro ]
  * New upstream release.
  * d/p/01-big-endian.patch: remove patch applied by upstream.
  * d/watch: use gemwatch.debian.net.
  * Declare compliance with Debian Policy 4.6.2.
  * d/control: depends on ${ruby:Depends} instead of the ruby interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 00:03:33 -0300
