=== debian/watch ===
version=4
https://gemwatch.debian.net/wavefile .*/wavefile-(.*).tar.gz
